Subject: Re: Index of LWPRO issues
From: Dan Ablan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 07:34:16 -0700

J.A.B. wrote:
> 
> Hi all,
>   I was wondering if anyone out there has a listing of ALL the LWPRO
> mags?  Meaning, a database of sort that shows subject, author, and
> issue of the article.
> 
> I am thinking about doing it (if and when I ever get a chance) and also
> to tear out my pages of LWPRO and putting them in some type of binder.
> It is starting to be a pain to look thru the newsletters.

	Actually, I think in one of the recent LWPro's, they
	published a 1995 list, of the articles and months.
	There was one for 1994 as well.

	
	DA

[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
Dan Ablan
AGA Digital Studios
Chicago, Illinois
http://www.agadigital.com

        "Some people wanted Champagne and Caviar,
        when they really should have had beer and hot dogs."
                                                            -Theodore Roosevelt 
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]